<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="Yana" content="Portfolio">
    <title>Home</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">

</head>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@400;700&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link href="https://fonts.googleapis.com/css2?family=Sofia&family=Audiowide&family=Bungee+Inline&family=Cabin+Sketch:wght@400;700&family=Caveat:wght@500&family=Cookie&family=Great+Vibes&family=Henny+Penny&family=Homemade+Apple&family=Lobster+Two&family=Monoton&family=Press+Start+2P&family=Quantico&family=Rampart+One&family=Rubik+Dirt&family=Single+Day&family=Special+Elite&family=VT323&family=Wallpoet&display=swap" rel="stylesheet">

<body>

	<!-- Navbar Start -->
	<nav class="navbar navbar-expand-md bg-body-tertiary fixed-top bg-custom text-center p-0 m-0">
	  <div class="container-fluid d-md-flex bg-light">
	  	<a class="navbar-brand" href="#">
	  		<div class="brand-logo p-0">
	  			<img class="img-fluid" src="images/letter-y.png">
	  		</div>
	  	</a>

	    <!-- Dropdown button -->
    	<button class="navbar-toggler d-md-none" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      		<img class="navbar-toggler-icon w-100" src="images/tap.png">
    	</button>
	    

	    <!-- Right Navbar -->
	    <div class="collapse navbar-collapse bg-light float-md-end" id="navbarNavDropdown">
	      <ul class="navbar-nav text-center  align-items-lg-center ">
		        <li class="nav-item">
		          	<a class="nav-link" aria-current="page" href="index.html">Home</a>
		        </li>
		        <li class="nav-item">
		          	<a class="nav-link " href="about-me.html">About Me</a>
		        </li>
	            <li class="nav-item dropdown">
	              	<a class="nav-link dropdown-toggle " href="#" role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                Projects
	              	</a>
		              <ul class="dropdown-menu text-center">
		                <li><a class="dropdown-item" href="#">Front-end</a></li>
		                <li><button type="button" class="btn-pop" data-bs-toggle="modal" data-bs-target="#backendModal">
		    		        Back-end</button></li>
		                <li><button type="button" class="btn-pop" data-bs-toggle="modal" data-bs-target="#backendModal">
		    		        Fullstack</button></li>
		                <li><button type="button" class="btn-pop" data-bs-toggle="modal" data-bs-target="#backendModal">
		    		        Other Projects</button></li>
		              </ul>
	            </li>
		        <li class="nav-item ">
		            <button class="nav-link border-0" type="button" class="btn" data-bs-toggle="modal" data-bs-target="#myModal">Inquire!</button>
		        </li>
	      </ul>
	  	</div>
	  	<!-- Right Navbar End -->
	  </div>  
	</nav>
	<!-- Navbar End -->

	<!-- Modal for Form -->
	<div id="myModal" class="modal fade" role="dialog">
	  <div class="modal-dialog">

	    <!-- Modal content-->
	    <div class="modal-content">
	      <div class="modal-header">
	        <h4 class="modal-title">Have a message?</h4>
	      </div>
	      <div class="modal-body">
	        <form>
	          <div class="row mb-3">
	            <label for="name" class="col-sm-2 col-form-label">Name</label>
	            <div class="col-sm-10">
	              <input type="name" class="form-control" id="inputName">
	            </div>
	          </div>
	          <div class="row mb-3">
	            <label for="email" class="col-sm-2 col-form-label">Email</label>
	            <div class="col-sm-10">
	              <input type="email" class="form-control" id="inputEmail">
	            </div>
	          </div>
	          <div class="row mb-3">
	            <label for="number" class="col-sm-2 col-form-label">Contact Number</label>
	            <div class="col-sm-10">
	              <input type="number" class="form-control" id="inputNumber">
	            </div>
	          </div>
	          <div class="row mb-3">
	            <label for="message" class="col-sm-2 col-form-label">Inquiry</label>
	            <textarea class="form-control col-xs-12" rows="3"></textarea>
	          </div>
	        </form>
	      </div>
	      <div class="modal-footer">
	        <button type="button" class="btn btn-default" data-bs-dismiss="modal">Submit</button>
	      </div>
	    </div>
	  </div>
	</div>
	<!-- Modal for form End -->

	

	<!-- Modal for Right NavBar Button (instead of pop-over) -->
	<div class="modal fade" id="backendModal" tabindex="-1" aria-labelledby="backendModalLabel" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h1 class="modal-title fs-5" id="backendModalLabel">Oppps...!</h1>
	      </div>
	      <div class="modal-body">Sorry... Projects still in process..</div>
	      <div class="modal-footer">
	        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
	      </div>
	    </div>
	  </div>
	</div>

	<!-- Modal for Right NavBar Button END -->


<!-- Main Content Start-->
	<!-- <div class="row pb-4 m-3 justify-content-center">

	    <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
	        <img class=" w-100" src="images/fej-1.png">
	        <h4>Sample 1</h4>
	        <p class="text-justify">Output produced from an activity in front-end development.</p>
	    </div>

	    <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
	        <img class=" w-100" src="images/fej-2.png">
	        <h4>Sample 2</h4>
	        <p class="text-justify">Output produced from an activity in front-end development.</p>
	    </div>


	</div> -->
<!-- Other Projects End -->

<div class="container-fluid text-center mb-3">
	<div class="justify-content-center  d-flex row">
		<!-- HTML Activity -->
		<div class="card col col-md-4 m-3 mb-3" style="width: 18rem;">
		  <img src="images/fej-1.png" class="card-img-top" alt="...">
		  <div class="card-body">
		    <h5 class="card-title">HMTL</h5>
		    <p class="card-text">An activity using HTML tags and attributes</p>
		  </div>
		  <ul class="list-group list-group-flush">
		    <li class="list-group-item">An item</li>
		    <li class="list-group-item">A second item</li>
		    <li class="list-group-item">A third item</li>
		  </ul>
		 </div>

		<!-- CSS Activity -->
		<div class="card col-md-4 m-3 mb-3" style="width: 18rem;">
		  <img src="images/fej-2.png" class="card-img-top" alt="...">
		  <div class="card-body">
		    <h5 class="card-title">CSS</h5>
		    <p class="card-text">Activity using different CSS styles.</p>
		  </div>
		  <ul class="list-group list-group-flush">
		    <li class="list-group-item">An item</li>
		    <li class="list-group-item">A second item</li>
		    <li class="list-group-item">A third item</li>
		  </ul>
		 </div>

		  <!-- Bootstrap Activity -->
		  <div class="card col-md-4 m-3 mb-5" style="width: 18rem;">
		    <img src="images/fej-3.png" class="card-img-top" alt="...">
		    <div class="card-body">
		      <h5 class="card-title">Bootstrap Activity</h5>
		      <p class="card-text">Activity using only Bootstrap.</p>
		    </div>
		    <ul class="list-group list-group-flush">
		      <li class="list-group-item">An item</li>
		      <li class="list-group-item">A second item</li>
		      <li class="list-group-item">A third item</li>
		    </ul>
		    <div class="card-body">
		      <a href="#" class="card-link">Card link</a>
		      <a href="#" class="card-link">Another link</a>
		    </div>
		  </div>
	</div>
</div>

<!-- Footer Start -->
<footer class="mt-3 flex-row text-center align-items-center bg-secondary row fixed-bottom">
	<div class="flex-column ">
		Connect with me!
		<a href="https://www.facebook.com/iunoflavi/" class="btn btn-outline-none btn-floating " class="text-white" role="button"><i class="fa-brands fa-facebook"></i></a>		
		<a href="https://www.instagram.com/indiyana_/" class="btn btn-outline-none btn-floating " class="text-white" role="button"><i class="fa-brands fa-instagram"></i></a>		
		<!-- <a href="yanabangoa@gmail.com" class="btn btn-outline-none btn-floating " class="text-white" role="button"><i class="fa-brands fa-google"></i></a> -->
		<a href="https://jp.linkedin.com/in/yana-bang-oa-205164129/en" class="btn btn-outline-none btn-floating " class="text-white" role="button"><i class="fa-brands fa-linkedin"></i></a>		
		<a href="https://github.com/ygb00-hub" class="btn btn-outline-none btn-floating " class="text-white" role="button"><i class="fa-brands fa-github"></i></a>		
	</div>
</footer>


<!-- JS Bundles -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js" integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD" crossorigin="anonymous"></script>
	<script src="https://kit.fontawesome.com/2943e4dc04.js" crossorigin="anonymous"></script>
</body>
</html>
